Subject: Re: bug#2501: 22.2.1: terminal mrxvt white - fonts are unreadable

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Jan 2016 18:02:22 +0200

> From: Andrew Hyatt <[email-masked]>
> Date: Wed, 13 Jan 2016 23:58:06 -0500
> Cc: Dan Nicolaescu <[email-masked]>, [email-masked]
> 
> 
> I can reproduce this on an xterm brought up on OS X in Emacs 25, so I'm
> removing the unreproducible tag.
> 
> IMHO, Emacs should have a way to configure all faces to be legible. We
> already have shr-color-check thanks to Julien Danjou, it should be an
> interesting project for someone to use that to correct all faces. I
> think trying to squash each instance of an illegible font without that
> sort of solution would be a never-ending task, considering all the
> themes out there.

That sounds like an enhancement to me, so I think we should tag this
bug report "wishlist".  WDYT?